» Ubuntu » Pakketten

Error

two or more packages specified (php-svn precise)